#Wed Jun 02 10:29:05 CEST 2010
prefWatchExpressions=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\r\n<watchExpressions>\r\n<expression enabled\="true" text\="Adiazenz"/>\r\n</watchExpressions>\r\n
eclipse.preferences.version=1
